		
									body {
												 font-size: 14px; 			
			}
									.flex-direction-nav .flex-next,
			.flex-direction-nav .flex-prev,
			.two_columns_66_33 .column1 .flex-direction-nav .flex-prev,
			.two_columns_66_33 .column1 .flex-direction-nav .flex-next,
			.flex-control-paging li a:hover,
			.flex-control-paging li a.flex-active,
			div.pp_overlay,
			.tp-bullets.simplebullets.round .bullet,
			.selectnav,
			.selectnav ul,
			#magic,
			.social_share_icon span,
			.portfolio_gallery .image_hover,
			.projects_holder.with_text article .image .image_hover,
			.widget.widget_search form input[type="submit"],
			.widget .tagcloud a,
			.accordion_holder.accordion h5:hover,
			.accordion.full_screen,
			.button,
			input[type='submit'],
			.load_more a,
			.elegant_title_holder span.elegant_separator,
			.highlight,
			.image_with_text_over .image_hover,
			.price_table_inner ul li.price_button,
			.progress_bars .progress_content,
			.progress_bars_vertical .progress_content_outer .progress_content,
			.circle_item .circle:hover,
			.social_menu li a:hover,
			.slider_small_hover_overlay,
			.bx-prev,
			.bx-next,
			#back_to_top,
			#back_to_top:hover
			{
			background-color: #a60000;
			}
			
			div.pp_default #pp_full_res .pp_inline,
			.blog_text_holder .text .text_inner span .blog_author,
			.blog_text_holder .text .text_inner span .category,
			.blog_text_holder .text .text_inner span a,
			.blog_holder1 article .blog_title_holder span .blog_author,
			.blog_holder1 article .blog_title_holder span .category,
			.blog_holder1 article .blog_title_holder span a,
			.blog_single_holder article .blog_title_holder span .blog_author,
			.blog_single_holder article .blog_title_holder span .category,
			.blog_single_holder article .blog_title_holder span a,
			.portfolio_single .portfolio_title_holder span.category,
			.portfolio_single .portfolio_title_holder span a,
			.blog_holder1 article .blog1_text_holder .info .left .blog_author,
			.blog_single_holder article .blog_single_text_holder .info .left .blog_author,
			.comment_holder .comment .text .name,
			.social_share_icon,
			.pagination ul li span,
			.pagination ul li a:hover,
			.contact_heading p,
			.filter_holder ul li.label span,
			.filter_holder ul li:hover span,
			.filter_holder ul li.active span,
			aside .widget a:hover,
			#wp-calendar caption,
			#wp-calendar td a,
			.widget.widget_search form input[type="text"],
			.widget.widget_rss li a.rsswidget,
			.counter_holder span.counter,
			.dropcap,
			.elegant_title_holder span.elegant_title,
			.list.number_with_background ul>li:before,
			.list.number ul>li:before,
			.list.circle ul>li:before,
			.percentage,
			.price_table_inner ul li.table_title,
			.price_in_table .value,
			.price_in_table .price,
			.price_tables .mark,
			.progress_bars .progress_number,
			.progress_bars_vertical .progress_number,
			.progress_bars_vertical .progress_title,
			.circle_item .circle,
			.circle_item .circle a,
			.tabs .tabs-nav li a,
			.testimonial .text span.name
			{
			color: #a60000;
			}
			
			.pp_gallery ul a,
			.price_table_inner ul li.prices div,
			.circle_item .circle.yes
			{
			border-color: #a60000;
			}
				
								
				
		
				
				
				
				
				
		
				
					h1{
										font-family: Iceland, sans-serif;
																		}
							.title h1{
										font-family: Iceland, sans-serif;
																					}
									h2,
			h2 a
			{
										font-family: Iceland, sans-serif;
																		}
							h3, h3 a{
										font-family: Iceland, sans-serif;
																		}
							h4, h4 a,
			.list.number ul li, .list.circle ul li, .list.big_circle ul li{
									font-size: 14px; 									font-weight: 400; 			}
							h5,
			.testimonial .text span.name{
										font-family: Iceland, sans-serif;
						font-size: 18px; 												}
							.slider_small .slide_item  .slider_small_hover a .slider_small_title{
			font-size: 18px; 			}
							h6,
			.title span.portfolio_subtitle,
			.title span.page_subtitle{
			color: #000000; 						font-size: 12px; 						font-style: italic;  			font-weight: 400; 			}
							p{
									font-size: 14px;																		}
									aside .widget ul li a,
			aside #lang_sel_list ul li a,
			aside #lang_sel_list ul a,
			aside #lang_sel_list_list ul a:visited,
			aside #lang_sel_list a,
			aside #lang_sel_list a:visited
			
			{
									font-size: 14px;												}
		
				
					aside #lang_sel a.lang_sel_sel,
			aside #lang_sel a.lang_sel_sel,
			aside #lang_sel ul ul a,
			aside #lang_sel ul ul a:visited,
			aside #lang_sel a.lang_sel_sel:hover
			aside #lang_sel_click a.lang_sel_sel,
			aside #lang_sel_click a.lang_sel_sel,
			aside #lang_sel_click ul ul a,
			aside #lang_sel_click ul ul a:visited,
			aside #lang_sel_click a.lang_sel_sel:hover
			{
												}
						
								
														
																										
		